/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Aug 2013
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Dropshadow */

#jes #container {
	-webkit-box-shadow: 0px 0px 3px 3px #c1c1c1;
	box-shadow: 0px 0px 3px 3px #c1c1c1; }
	
#jes #wrapper {
	position: relative;
    	z-index: 10; }


/* Header */

#jes #header { height: 126px; }

#jes #header h1,
#jes #header h1 a, 
#jes #header #pagetitle {
	height: 126px;
	width: 980px;
	padding: 0;
	margin: 0;
	display: block; }

#jes #header h1 a {
	background: #ffffff url(../assets/md5images/b71a4601d916e27da082e5638ff4db03.png) top left no-repeat;
	text-indent: -9999px; }

#jes #header h4 { text-indent: -9999px; }

#jes #header #logo { display: none; }


/* Navigation */

#jes #navigation { 
	height: 36px;
	width: 980px; }

#jes #navigation #tabs,
#jes #navigation #tabs ul,
#jes #navigation #tabs ul li { 
	margin: 0;
	padding: 0;
	height: 36px; }

#jes #navigation #tabs a { 
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #834c00;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#jes #navigation #tabs a:hover,
#jes #navigation #tabs a:active,
#jes #navigation #tabs a:focus {
	color: #fff;
	text-decoration: underline; }

#jes #navigation #tabs li { margin: 0; }


/* Sidebar */

#jes #sidebar {
	background: transparent url(../assets/md5images/c04f991fe6c78cd13aad5b93bfcf1616.png) top center no-repeat;
	min-height: 550px; }

#jes #sidebar p.site-follow { display: none; }

#jes #sidebar a:hover,
#jes #sidebar a:active,
#jes #sidebar a:focus {
	color: #000 } 
	
#jes #sidebar ul#navlist { border-top: 1px solid #e1d0b4; }

#jes #sidebar ul#navlist li a { 
	border-bottom: 1px solid #e1d0b4; 
	color: #4a5423;
  	background-color: transparent; 
  	text-decoration: none;
  	width: 240px;
  	margin-right: 1px; }

#jes #sidebar ul#navlist li a:hover,
#jes #sidebar ul#navlist li a:active,
#jes #sidebar ul#navlist li a:active {
	color: #000;
	text-decoration: underline;
	background-color: #fff; }
	 
#jes #sidebar p.advanced a:link,
#jes #sidebar p.advanced a:visited { 
  	color: #4a5423; 
  	text-decoration: none; }

#jes #sidebar p.advanced a:hover,
#jes #sidebar p.advanced a:active,
#jes #sidebar p.advanced a:focus { 
  	text-decoration: underline;
  	color: #000; } 

#jes #sidebar #sidebar-search label,
#jes #sidebar .sidebar-search #browse label {
	color: #000; } 

#jes #sidebar #issn p { color: #000; }


/* Main Content */

#jes #content { background-color: transparent; }

#jes #wrapper { 
	background: #fff url(../assets/md5images/c4fe26c5918c913b806be726ce1bd2c2.gif) top left repeat-y; }

#jes #main.text a:link,
#jes #main.text a:visited {
	color: #4a5423;
	text-decoration: underline; }

#jes #main.text a:hover,
#jes #main.text a:active,
#jes #main.text a:focus {
	color: #000;
	text-decoration: underline; }	
	
#jes .article-list h2 {
	background: transparent;
	border-bottom: 1px solid #e1d0b4;
	font-size: 21px;
	width: 400px; }

#jes #main.text h1 {
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#jes #main.text .doc a:link,
#jes #main.text .doc a:visited {
	text-decoration: none; }

#jes #main.text .doc a:hover,
#jes #main.text .doc a:active,
#jes #main.text .doc a:focus {
	text-decoration: underline; }

#jes #main.text #coverart #sub { border-top: solid 1px #e1d0b4;}

#jes #coverart #beta .coverart-box h4 {
	border-bottom: 1px solid #e1d0b4;
    font: 18px Arial, Verdana, Helvetica, sans-serif normal;
    padding-bottom: 5px;
    text-align: left;
    text-transform: none;
    text-align: left; }

#jes #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jes #coverart #beta #coverart-box-container {
	border: 0; }

#jes #coverart #beta dl  {
	margin-left: 0; }

#jes #coverart #beta #coverart-editors dt {
	padding-top: 10px;
	font-size: 12px; }


/* Footer */

#jes #footer { -webkit-box-shadow: 0px 0px 3px 3px #c1c1c1;  
    box-shadow: 0px 0px 3px 3px #c1c1c1; }

#jes #footer { 
 	height: 74px;
 	width: 980px;
 	background-color: #fff;
 	border-top: 1px solid #e1d0b4; }

#jes #footer #bepress a {
	height: 74px;
	background-color: #fff; }

#jes #footer p { 
	color: #000;  }

#jes #footer p a {
	color: #4a5423;
	font-size: 12px;
	text-decoration: none; }

#jes #footer p a:hover,
#jes #footer p a:active,
#jes #footer p a:focus {
	color: #000;
	text-decoration: underline; }

/* Advanced Search */
.legacy #jes #wrapper { background-image: none; }

/* Mobile */

.mbl #jes #wrapper {
    	z-index: 0; }